VkViewportSwizzleNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkViewportCoordinateSwizzleNV | x
VkViewportCoordinateSwizzleNV | y
VkViewportCoordinateSwizzleNV | z
VkViewportCoordinateSwizzleNV | w

## Detailed Description

Definition at line 6157 of file vulkan.h.

## Field Documentation

## w

VkViewportCoordinateSwizzleNV VkViewportSwizzleNV::w

Definition at line 6161 of file vulkan.h.

## x

VkViewportCoordinateSwizzleNV VkViewportSwizzleNV::x

Definition at line 6158 of file vulkan.h.

## y

VkViewportCoordinateSwizzleNV VkViewportSwizzleNV::y

Definition at line 6159 of file vulkan.h.

## z

VkViewportCoordinateSwizzleNV VkViewportSwizzleNV::z

Definition at line 6160 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h